2010-07-09から1日間の記事一覧

autoconf 2.66 にハマる。というか使っちゃいけない。

事の発端は ruby の 1.9.2 を rc1 ではなくブランチリポジトリから直接持ってきて configure && make してインストールしようとしたら configure スクリプトがなかったので autoconf を走らせた時。 開発機が CentOS5 でデフォルトパッケージの Autoconf は …